Subject: Re: Out-of-status LAD interview

From: "H. JIANG (508)339-0278" <[email-masked]>
Date: Thu, 28 Jul 94 11:30:34 CDT

After I posted the information that one out-of-status LAD passed interview
in Guangzhou yesterday, I received several email requesting more detail. 
Instead answer to each individual, I post it to the net.

The person came to the states with B-2 visa and lost status just before his 
wife filed for GC under CSPA on 7/1/93. The wife filed I-824 with eastern 
center for him in Oct. after her GC was approved. They chose China as interview
country (actually they chose Beijing instead Guangzhou by mistake, and, 
fortunately, INS corrected it by signing and sending every thing to Guangzhou).
On 6/27, they received the notice of interview from Guangzhou US Consulate. 
The interview was taken yesterday (7/27/94) and it was passed smoothly. I 
don't have the detail story about the interview yet. One thing one should bear 
in mind is that TWO COPIES OF THE NON-CRIMINAL RECORD IN THE USA IS NEEDED 
which can be obtained from your local police station and state criminal records
control board for free.
  
Good luck to every one!

Hua